#include "CoreStoreCharmSlotWidget.h"
#include "CustomizationRewardViewData.h"

class UCoreSelectableButtonWidget;

void UCoreStoreCharmSlotWidget::SetSelectedCharmSlotData_Implementation(const int32 slotIndex, const FCustomizationRewardViewData& charmSlotData)
{

}

void UCoreStoreCharmSlotWidget::SetEmptyCharmSlotData_Implementation(const int32 slotIndex)
{

}

void UCoreStoreCharmSlotWidget::OnButtonSelectedChanged(UCoreSelectableButtonWidget* targetButton, bool isSelected)
{

}

UCoreStoreCharmSlotWidget::UCoreStoreCharmSlotWidget()
{

}
